html, body {
    margin: 0;
    padding: 0;
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
    font-size: 18px;
    letter-spacing: 0.5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}

html{
    overflow-y: scroll;
}

body{
    overflow-y: hidden;
}

* {
    box-sizing: border-box;
}
.clear {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
a {
    color: black;
    text-decoration: none;
}
* {
    box-sizing: border-box;
    margin: auto;
    padding: 0;
}
p {
    font-family: 'Plantin'}
header {
    position: fixed;
    z-index: 100;
    top: 4px;
    left: 0;
}
header h1 {
    margin-left: 20px;
    margin-top: 32px;
}
#arrow-lng {
    position: fixed;
    top: 32px;
    right: 20px;
    text-align: left;
    z-index: 200;
    cursor: pointer;
    color: #8a8a8a;
}
#arrow-lng .active {
    color: black;
}
#scroll-arriba {
    position: fixed;
    bottom: 20px;
    right: 29px;
    cursor: pointer;
    font-size: 18px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
#scroll-arriba .text {
    transform: rotate(90deg);
    position: relative;
    top: 24px;
    left: 19px;
}
.nav-container {
    opacity: 1 !important;
    z-index: 100;
    position: fixed !important;
    top: 30px !important;
    left: 50% !important;
    margin-left: -242px;
}
nav {
    display: none;
}
nav a.active {
    border-bottom: 1px solid #000;
}
nav a {
    line-height: 19px;
    text-decoration: none;
    color: black;
    display: inline-block;
    vertical-align: top;
    margin-right: 1px;
}

nav a:hover {

    border-bottom: 1px solid black;
}

.grid .module {
    position: relative;
}

#grid .module{
    /*padding: 2px;*/
}

*[asynx] {
    position: absolute;
    height: 100%;
    width: calc(100%);
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    background-clip: content-box;
    padding: 5px;
    background-repeat: no-repeat;
}
.container {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}


@media(max-width: 1480px){
    .container{
        max-width: 80%;
    }
}

section {
    margin-top: 108px;
}
*[slider] {
    backgorund: black;
    position: relative;
}
*[slider] .swiper-pagination .swiper-pagination-bullet {
    width: 34px;
    height: 2px;
    background: black;
    margin-right: 8px;
    border-radius: 0;
    opacity: 1;
    cursor: pointer;
}
*[slider] .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: white;
}
*[slider] .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}
*[slider] .arrow-right {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: -56px;
}
*[slider] .arrow-right * {
    fill: black;
}
*[slider] .arrow-left {
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: -60px;
}
*[slider] .arrow-left * {
    fill: black;
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    color: white;
}
.modal .window {
    padding-top: 6px;
    padding-left: 8px;
    position: fixed;
    top: 50%;
    left: 50%;
    background: black;
    width: 615px;
    height: 315px;
    color: white;
    margin-left: -307px;
    margin-top: -156px;
}
.modal .window .close {
    cursor: pointer;
    position: absolute;
    right: 3px;
    top: 3px;
}
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    z-index: 999999999;
}
#preloader svg {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
}
#home h1 {
    margin-bottom: 64px;
}
#home p {
    font-size: 19.5px;
    text-align: center;
    margin-bottom: 70px;
}
#home h1 * {
    font-size: 77.34px;
    text-align: center;
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
    line-height: 1;
}
#home #slider {
    margin-bottom: 56px;
}
.es, .en {
    display: none;
}
::selection {
    background: transparent; 

}
::-moz-selection {
    background: transparent; 

}
#transition-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 150vw;
    height: 150vh;
    z-index: 99;
    background: white;
    transform: skewX(-10deg);
}

footer {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: relative;
    margin-top: 200px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 40px;
    font-size: 18px;
}
footer .info {
    line-height: 25px;
}
footer .line {
    margin-bottom: 35px;
}
footer .col-1, footer .col-2 {
    width: 35%;
    float: left;
}
footer .col-3 {
    float: right;
    width: 25%}
footer .col-3 .text-col {
    text-align: left;
}
footer .text-col {
    width: 95px;
    display: inline-block;
    vertical-align: top;
    text-decoration: underline;
}
footer .col-2 .text-col {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}
footer .col-2 .suscribite {
    display: inline-block;
    vertical-align: top;
}
footer form {
    max-width: 300px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}
footer form input[type="email"] {
    width: calc(100% - 67px);
    border: 1px solid black;
    position: relative;
    outline: none;
    line-height: 1;
    font-size: 18px;
    padding-top: 5px;
}

footer form input[type="email"]:focus{
    outline: none;
}

footer form input{
    display: block;
}

footer form input[type="submit"]{
    font-family: 'Suister', arial, helvetica, sans-serif;
    font-size: 18px;
    margin-right: 0px;
    background-color: transparent;
    border: none;
    display: inline-block;
    width: 60px;
    box-shadow: none;
}

footer form #send {
  
    cursor: pointer;
}

footer form #send:hover {
    text-decoration: underline;

}

:focus{
	outline: none;
}

footer #tweenty {
    position: absolute;
    bottom: 0;
    right: 0;
}
#social {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: fixed;
    bottom: 20px;
    left: 24px;
    z-index: 100001;
}
#social a {
    display: block;
    margin-bottom: 10px;
}
::-webkit-input-placeholder {
    color: pink;
    font-size: 11px;
    line-height: 11px;
}
::-moz-placeholder {
    color: black;
}
:-ms-input-placeholder {
    color: black;
}
:-moz-placeholder {
    color: black;
}
#contact .left-1 {
    width: 20%}
#contact form button:hover .arr {
    position: relative;
    left: 10px;
}
#contact form textarea {
    margin-bottom: 40px;
    height: 297px;
}
#contact form button {
    border: 0;
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
    font-size: 18px;
    text-align: left;
    background: white;
    cursor: pointer;
}
#contact form input, #contact form textarea {
    resize: none;
    width: 100%;
    font-size: 18px;
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
}
#contact form input {
    border: 0;
    border-bottom: 1px solid #000;
    height: 20px;
    margin-bottom: 4px;
    line-height: 33px;
    outline: none;
    height: 31px;
}
#contact form .required-fields {
    color: #939598;
    text-align: right;
}
#contact form textarea {
    outline: none;
    line-height: 33px;
    border: 0;
    height: 297px;
    background-image: -webkit-linear-gradient(transparent,  transparent 49px,  #000 0px);
    background-image: -o-linear-gradient(transparent,  transparent 49px,  black 0px);
    background-image: linear-gradient(transparent,  transparent 32px,  #000 0px);
    -webkit-background-size: 1;
    background-size: 100% 33px;
}
#contact #location {
    width: 20%}
#contact #map-container {
    margin-top: 65px;
}
#contact #the-map {
    width: 80%}
#contact .text {
    width: 20%;
    float: left;
    text-decoration: underline;
}
#contact form {
    width: 80%;
    float: right;
}
#contact .right-1 {
    width: 80%}
#contact p {
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
}
#contact b, #contact strong {
    font-weight: normal;
    text-decoration: underline;
    display: block;
    margin-top: 35px;
}
#studio {
    max-width: 840px;
    margin-left: 256px;
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
}
#studio .tit {
    margin-bottom: 20px;
    margin-left: 10px;
    margin-top: 10px;
}
#studio .te {
    margin-left: 10px;
}
#studio .cont {
    position: absolute;
    bottom: 20px;
    margin-left: 10px;
}
#studio .studio-block-image p {
    margin: 0;
    padding: 0;
}
#studio .studio-people-image:hover .hover-text {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#studio .module.text {
    margin-top: 22px;
}
#studio .hover-text {
    padding-top: 4px;
    padding-left: 4px;
    padding-right: 4px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    background: rgba(255, 255, 255, 0.8);
}
#studio #nav-studio {
    position: fixed;
    top: 148px;
    left: 20px;
}
#studio #nav-studio a {
    display: block;
    line-height: 19px;
    display: inline;
}
#studio #nav-studio a.active {
    border-bottom: 1px solid #000;
}
#studio p {
    margin-bottom: 35px;
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
}
#studio .sub-content-studio {
    display: none;
}
.swiper-container {

}
.gray {
    color: #939598;
}
#work {
    position: relative;
}
#work #nav-work-list {
    position: fixed;
    right: 130px;
    top: 30px;
}
#work #nav-work-list a {
    display: block;
}
#gallery-zoom {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    z-index: 100002;
}
#gallery-zoom .media-gallery {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 100002;
}
#gallery-zoom .close-gallery {
    display: none;
    position: fixed;
    cursor: pointer;
    z-index: 100002;
    right: 40px;
    top: 111px;
}
#gallery-zoom .left-arrow, #gallery-zoom .right-arrow {
    z-index: 100002;
    display: none;
    position: fixed;
    top: 50%;
    margin-top: -7px;
    cursor: pointer;
}
#gallery-zoom .left-arrow {
    left: 40px;
}
#gallery-zoom .right-arrow {
    right: 40px;
}
#gallery-zoom .preloader-gallery {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -13px;
    margin-top: -13px;
}
.video {
    cursor: pointer;
}
.video:after {
    content: "";
    background-image: url(/static/img/video-icon.png);
    width: 44px;
    height: 43px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    margin-top: -21.5px;
    margin-left: -21.5px;
}
.grid-items .module {
    cursor: pointer;
}
#detail .grid-items {
    margin-top: 86px;
}
#detail .see-less, #detail .see-more {
    text-align: center;
    text-decoration: underline;
    cursor: pointer;
    margin-top: 50px;
}
#detail .see-less {
    display: none;
}
#detail .more-text {
    height: 0;
    overflow: hidden;
}
#detail p {
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
}
#detail .description {
    margin-top: 38px;
}
#detail .description .left {
    width: 25%}
#detail .description .right {
    width: 75%}
#detail .progress {
    display: none;
    margin-top: 20px;
}
#detail .progress .click-open {
    cursor: pointer;
    text-decoration: underline;
}
#detail .progress .line {
    border-top: 1px solid black;
    margin-top: 46px;
}
#detail .progress .detail-progress {
    overflow-y: hidden;
    height: 0;
}
#detail .progress .detail-progress .close {
    text-align: right;
    margin-bottom: 18px;
}
#detail .progress .detail-progress .close svg {
    cursor: pointer;
}
#detail .progress .detail-progress .slider {
    margin-bottom: 27px;
}
#detail .progress .detail-progress .content {
    width: 85%;
    margin-right: 0;
    margin-left: auto;
}
#detail .progress .detail-progress .left {
    width: 15%;
    padding-top: 100px;
}
#detail .progress .detail-progress .right {
    width: 85%}
#detail .progress .detail-progress .arrow-left {
    width: auto;
    padding-top: 0;
    cursor: pointer;
}
#detail .progress .detail-progress .arrow-right {
    width: auto;
    padding-top: 0;
    cursor: pointer;
}
#detail .progress .detail-progress #arrows-more {
    width: 85%;
    float: right;
    margin-top: 68px;
}
#detail .progress .detail-progress p {
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
}
.area-left {
    position: absolute;
    left: 0;
    width: 50%;
    height: 100%;
    cursor: pointer;
    top: 0;
    z-index: 100;
}
.area-right {
    top: 0;
    position: absolute;
    left: 50%;
    width: 50%;
    height: 100%;
    cursor: pointer;
    z-index: 100;
}
*[dropdown] {
    z-index: 5;
    width: 200px;
}
*[dropdown] .list {
    overflow-y: hidden;
    display: none;
    width: 274px;
    margin-left: -23px;
    margin-top: 45px;
}
*[dropdown] .list .t-uncategorized {
    display: none !important;
}
*[dropdown] .list a:hover, *[dropdown] .list a.active {
    background: #e6e7e8;
}
*[dropdown] .list a {
    padding-left: 23px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    background: white;
}
*[dropdown] .filt {
    color: #939598;
}
*[dropdown] svg {
    position: absolute;
    right: 0;
    top: 5px;
}
#work-list .module:hover .hover-text {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#work-list .module {
  /*  background: #ffff00;*/
    height: 367px !important;
    margin: 2px 0px;
}
#work-list .module .hover-text {
    transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 100%;
    z-index: 2;
    text-align: center;
}
#work-list .module .hover-text * {
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
}
#work-list .module .hover-text .text {
    margin-top: 113px;
}

@media (min-width: 768px){
    #work-list .module .hover-text .text p{
        text-align: center !important;
    }    
}


#work-list .module .hover-text .text .title {
    text-decoration: underline;
    margin-bottom: 45px;
}
#work-list .module .hover-text .year {
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%}
#work-list .module a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}
#news .swiper-container {
    background: white;
}
#news article {
    margin-bottom: 65px;
}
#news #nav-news-list {
    position: fixed;
    right: 130px;
    top: 30px;
}
#news #nav-news-list a {
    display: block;
}
#news .date {
    text-decoration: underline;
}
#news p {
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
}
#news .left {
    padding-left: 0px;
    padding-right: 150px;
    width: 30%}
#news .right {
    width: 70%}
#news .link span {
    text-decoration: underline;
}
#news .share, #news .link, #news .slider {
    margin-top: 25px;
    display: block;
}
#news .share {
    color: #808285;
    font-size: 12px;
}
#news .share span {
    margin-right: 30px;
}
#news .slide {
    background-size: auto 100%;
    background-position: top left;
    background-repeat: no-repeat;
    background-color: white;
}
@media (max-width: 1400px) {
    footer form input {
    width: 214px;
}
}@media (max-width: 1300px) {
    footer form input {
    width: 200px;
}
footer .text-col {
    width: 80px;
}
footer form input {
    width: 190px;
}
}@media (max-width: 1100px) {
    footer form input {
    width: 180px;
}
}@media (max-width: 1050px) {
    footer form input {
    width: 150px;
}
}#smartphone-nav {
    display: none;
    height: 60px;
    background: white;
    z-index: 20;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%}
#smartphone-nav .left img {
    margin-top: 17px;
    margin-left: 10px;
    width: 60px;
}
#smartphone-nav .right img {
    margin-top: 18px;
    margin-right: 10px;
    width: 37px;
}
.only-smartphone {
    display: none;
}
.only-desktop {
    display: block;
}

.only-desktop a:hover{
	border-bottom: 1px solid black;
}

#smartphone-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 21;
    display: none;
}
#smartphone-menu .content-language {
    margin-left: 10px;
    margin-top: 90px;
}
#smartphone-menu .content-language .text.active {
    color: black;
}
#smartphone-menu .content-language .text {
    font-size: 22px;
    margin-bottom: 5px;
    color: #8a8a8a;
}
#smartphone-menu .left img {
    margin-top: 17px;
    margin-left: 10px;
    width: 60px;
}
#smartphone-menu .right img {
    margin-top: 13px;
    margin-right: 10px;
    height: 26px;
}
#smartphone-menu .content-menu {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
#smartphone-menu .content-menu a {
    display: block;
    margin-bottom: 20px;
    font-size: 22px;
}
.nav-studio-item-back {
    display: none;
}
.estudio-extended {
    display: none;
    padding-left: 40px;
}
@media (max-width: 768px) {
    footer {
        margin-left: 10px;
        margin-right: 10px;
    }
    .container {
        max-width: 100%;
    }
    
.col-3 .text-col {
    text-align: right;
}
#detail .description {
    margin-left: 10px;
    margin-right: 10px;
}
#detail .see-less, #detail .see-more {
    margin-top: 10px;
    text-align: right;
}
#detail .description .right, #detail .description .left {
    width: 100%;
    float: none;
    clear: both;
}
*[dropdown] .list a {
    padding-left: 10px;
}
.block-c {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 90px;
}
.block-c #nav-work-list, .block-c .title-section-drop {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
footer {
    opacity: 1 !important;
}
.mainslider.only-smartphone *[slider] .arrow-right {
    cursor: pointer;
    position: absolute;
    top: 100%;
    right: 10px;
    margin-top: 20px;
    z-index: 2;
}
.mainslider.only-smartphone *[slider] .arrow-left {
    cursor: pointer;
    position: absolute;
    top: 100%;
    left: 10px;
    margin-top: 20px;
    z-index: 2;
}
#nav-work-list .result {
    width: 130px;
    display: inline-block;
    text-align: left;
    height: 18px;
    overflow: hidden;
}
#work #work-list {
    margin-top: 90px;
}
#work .list {
    position: absolute;
    top: 0px;
    height: 150px;
    margin-top: 31px;
    width: 210px;
    margin-left: 0;
    left: 0;
    z-index: 10;
    text-align: left;
}
#work *[dropdown] svg {
    right: 0;
}
#work .module {
    background: transparent;
    height: 430px !important;
}
#work .module .image-background {
    height: 360px !important;
    position: static !important;
}
#work .module .hover-text {
    text-align: left;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    display: block !important;
    height: 60px;
    opacity: 1 !important;
}
#work .module .hover-text .year, #work .module .hover-text .title, #work .module .hover-text .text {
    margin-top: 0 !important;
    position: static !important;
    margin-bottom: 0 !important;
}
#work .module .hover-text .text {
    padding-top: 0px;
    padding-left: 10px;
}
#work .module .hover-text .year {
    position: absolute !important;
    right: 10px !important;
    left: auto !important;
    width: auto;
    bottom: 0 !important;
    top: auto !important;
}
.hover-text {
    display: none;
}
.second-layer .hover-text {
    display: block;
    bottom: 0 !important;
    top: auto !important;
    left: 0 !important;
    width: 100% !important;
    height: 90px !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
    filter: alpha(opacity=100) !important;
    -moz-opacity: 1 !important;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
}
#social {
    border-top: 2px solid #969696;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 58px;
    padding-top: 58px;
}
#studio .cont {
    position: static;
}
footer {
    margin-top: 0;
    padding-top: 33px;
}
.small-size {
    font-size: 14px;
}
#social a {
    display: inline-block;
}
#social a svg {
    width: 40px;
    height: 40px;
    margin-right: 20px;
}
footer input {
    width: 230px;
}
.copy {
    margin-top: 40px;
    margin-bottom: 5px;
    display: block;
}
.only-desktop {
    display: none;
}
.only-smartphone {
    display: block;
}
#smartphone-nav {
    display: block;
}
section {
    margin-top: 60px;
}
.nav-container, #arrow-lng, header {
    display: none !important;
}
#social {
    position: static;
}
#home h1 * {
    font-size: 40px;
}
footer .col-1, footer .col-2, footer .col-3 {
    width: 100%}
#scroll-arriba {
    visibility: hidden;
}
footer .col-3 .text-col {
    text-align: left;
    width: 30%}
footer #tweenty {
    position: relative;
    display: block;
}
#nav-studio {
    display: none;
}
#studio {
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
}
.main-people-bar, .studio-people-image {
    height: 260px !important;
    width: 50% !important;
}
.main-people-bar {
    width: 50% !important;
    background: white;
    font-size: 14px !important;
}
.main-people-bar * {
    font-size: 14px !important;
}
footer form {
    width: 70%}
footer form input {
    width: 100%}
.main-people-bar {
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
}
#detail .progress .detail-progress .left {
    padding-top: 0;
    text-decoration: none;
}
#detail .description .left {
    margin-bottom: 20px;
}
#detail .progress .detail-progress #arrows-more, #detail .progress .detail-progress .left, #detail .progress .detail-progress .right {
    width: 100%}
#detail .progress .detail-progress .content {
    width: 100%}
#detail .progress.only-smartphone .title-month {
    text-align: center;
    margin-top: 9px;
}
.click-open-smartphone {
    margin-left: 10px;
    text-decoration: underline;
}
#detail .progress .detail-progress .slider {
    margin-bottom: 0;
}
#detail .progress.only-smartphone .detail-progress .text {
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
}
#detail .progress.only-smartphone .detail-progress #arrows-more {
    margin-top: 10px;
    position: relative;
    height: 40px;
}
#detail .progress.only-smartphone .detail-progress #arrows-more .arrow-left {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 25px;
}
#detail .progress.only-smartphone .detail-progress #arrows-more .arrow-right {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 25px;
}
#detail .progress.only-smartphone .close {
    display: none;
}
#detail .progress .line {
    display: none;
}
#transition-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 150vw;
    height: 150vh;
    z-index: 99;
    background: white;
    transform: skewX(0deg);
}
#contact {
    margin-left: 10px;
    margin-right: 10px;
}
#contact .left-1, #contact .right-1, #contact .text, #contact form, #contact #location, #contact #the-map {
    float: none;
    width: 100%}
#news {
    margin-left: 10px;
    margin-right: 10px;
}
#news .left, #news .right {
    width: 100%;
    padding: 0;
}
#studio p {
    line-height: 25px;
}
#news *[slider] .arrow-right {
    cursor: pointer;
    position: absolute;
    top: 100%;
    right: 0;
    margin-top: 20px;
}
#news *[slider] .arrow-left {
    cursor: pointer;
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 20px;
}
#news *[dropdown] .list {
    overflow-y: hidden;
    display: none;
    width: 200px;
    margin-left: 0;
    margin-top: 10px;
}
#work .left-title, #news .left-title {
    position: fixed;
    top: 58px;
    left: 10px;
    text-decoration: underline;
    z-index: 1;
}
#work #nav-work-list, #news #nav-news-list {
    position: fixed;
    right: 10px;
    top: 58px;
}
#list-news {
    margin-top: 89px;
}
.work-title-bar, .news-title-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 89px;
    background: #fff;
    z-index: 4;
}
}.slider-number {
    position: absolute;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    z-index: 1;
}
.title-studio-sect {
    text-decoration: underline;
    padding-top: 20px;
    margin-bottom: 5px;
}
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.swiper-container-no-flexbox .swiper-slide {
    float: left;
}
.swiper-container-vertical>.swiper-wrapper {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.swiper-container-android .swiper-slide, .swiper-wrapper {
    -webkit-transform: translate3d(0,  0,  0);
    -moz-transform: translate3d(0,  0,  0);
    -o-transform: translate(0,  0);
    -ms-transform: translate3d(0,  0,  0);
    transform: translate3d(0,  0,  0);
}
.swiper-container-multirow>.swiper-wrapper {
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}
.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
}
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
    height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-transition-property: -webkit-transform, height;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform, height;
}
.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}
.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
    touch-action: pan-x;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8, %3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    left: 10px;
    right: auto;
}
.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8, %3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8, %3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8, %3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    right: 10px;
    left: auto;
}
.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8, %3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white { 
    background-image: url("data:image/svg+xml;charset=utf-8, %3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0,  0,  0);
    -ms-transform: translate3d(0,  0,  0);
    -o-transform: translate3d(0,  0,  0);
    transform: translate3d(0,  0,  0);
    z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
    opacity: 0;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
}
button.swiper-pagination-bullet {
    border: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
}
.swiper-pagination-white .swiper-pagination-bullet {
    background: #fff;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #007aff;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #fff;
}
.swiper-pagination-black .swiper-pagination-bullet-active {
    background: #000;
}
.swiper-container-vertical>.swiper-pagination-bullets {
    right: 10px;
    top: 50%;
    -webkit-transform: translate3d(0,  -50%,  0);
    -moz-transform: translate3d(0,  -50%,  0);
    -o-transform: translate(0,  -50%);
    -ms-transform: translate3d(0,  -50%,  0);
    transform: translate3d(0,  -50%,  0);
}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 5px 0;
    display: block;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
}
.swiper-pagination-progress {
    background: rgba(0, 0, 0, 0.25);
    position: absolute;
}
.swiper-pagination-progress .swiper-pagination-progressbar {
    background: #007aff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -o-transform-origin: right top;
    transform-origin: right top;
}
.swiper-container-horizontal>.swiper-pagination-progress {
    width: 100%;
    height: 4px;
    left: 0;
    top: 0;
}
.swiper-container-vertical>.swiper-pagination-progress {
    width: 4px;
    height: 100%;
    left: 0;
    top: 0;
}
.swiper-pagination-progress.swiper-pagination-white {
    background: rgba(255, 255, 255, 0.5);
}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
    background: #fff;
}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
    background: #000;
}
.swiper-container-3d {
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px;
}
.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10;
}
.swiper-container-3d .swiper-slide-shadow-left {
    background-image: -webkit-gradient(linear,  left top,  right top,  from(rgba(0, 0, 0, 0.5)),  to(transparent));
    background-image: -webkit-linear-gradient(right,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: -moz-linear-gradient(right,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: -o-linear-gradient(right,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: linear-gradient(to left,  rgba(0, 0, 0, 0.5),  transparent);
}
.swiper-container-3d .swiper-slide-shadow-right {
    background-image: -webkit-gradient(linear,  right top,  left top,  from(rgba(0, 0, 0, 0.5)),  to(transparent));
    background-image: -webkit-linear-gradient(left,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: -moz-linear-gradient(left,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: -o-linear-gradient(left,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: linear-gradient(to right,  rgba(0, 0, 0, 0.5),  transparent);
}
.swiper-container-3d .swiper-slide-shadow-top {
    background-image: -webkit-gradient(linear,  left top,  left bottom,  from(rgba(0, 0, 0, 0.5)),  to(transparent));
    background-image: -webkit-linear-gradient(bottom,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: -moz-linear-gradient(bottom,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: -o-linear-gradient(bottom,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: linear-gradient(to top,  rgba(0, 0, 0, 0.5),  transparent);
}
.swiper-container-3d .swiper-slide-shadow-bottom {
    background-image: -webkit-gradient(linear,  left bottom,  left top,  from(rgba(0, 0, 0, 0.5)),  to(transparent));
    background-image: -webkit-linear-gradient(top,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: -moz-linear-gradient(top,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: -o-linear-gradient(top,  rgba(0, 0, 0, 0.5),  transparent);
    background-image: linear-gradient(to bottom,  rgba(0, 0, 0, 0.5),  transparent);
}
.swiper-container-coverflow .swiper-wrapper, .swiper-container-flip .swiper-wrapper {
    -ms-perspective: 1200px;
}
.swiper-container-cube, .swiper-container-flip {
    overflow: visible;
}
.swiper-container-cube .swiper-slide, .swiper-container-flip .swiper-slide {
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
}
.swiper-container-cube .swiper-slide .swiper-slide, .swiper-container-flip .swiper-slide .swiper-slide {
    pointer-events: none;
}
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active, .swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active {
    pointer-events: auto;
}
.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top, .swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top {
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
.swiper-container-cube .swiper-slide {
    visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    width: 100%;
    height: 100%}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next+.swiper-slide, .swiper-container-cube .swiper-slide-prev {
    pointer-events: auto;
    visibility: visible;
}
.swiper-container-cube .swiper-cube-shadow {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .6;
    -webkit-filter: blur(50px);
    filter: blur(50px);
    z-index: 0;
}
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.swiper-container-fade .swiper-slide {
    pointer-events: none;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.swiper-container-fade .swiper-slide .swiper-slide {
    pointer-events: none;
}
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto;
}
.swiper-zoom-container {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    text-align: center;
}
.swiper-zoom-container>canvas, .swiper-zoom-container>img, .swiper-zoom-container>svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.swiper-scrollbar {
    border-radius: 10px;
    position: relative;
    -ms-touch-action: none;
    background: rgba(0, 0, 0, 0.1);
}
.swiper-container-horizontal>.swiper-scrollbar {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 5px;
    width: 98%}
.swiper-container-vertical>.swiper-scrollbar {
    position: absolute;
    right: 3px;
    top: 1%;
    z-index: 50;
    width: 5px;
    height: 98%}
.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    left: 0;
    top: 0;
}
.swiper-scrollbar-cursor-drag {
    cursor: move;
}
.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    -webkit-transform-origin: 50%;
    -moz-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: swiper-preloader-spin 1s steps(12,  end) infinite;
    -moz-animation: swiper-preloader-spin 1s steps(12,  end) infinite;
    animation: swiper-preloader-spin 1s steps(12,  end) infinite;
}
.swiper-lazy-preloader:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("data:image/svg+xml;charset=utf-8, %3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-position: 50%;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.swiper-lazy-preloader-white:after {
    background-image: url("data:image/svg+xml;charset=utf-8, %3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
@-webkit-keyframes swiper-preloader-spin {
    100% {
    -webkit-transform: rotate(360deg);
}
}@keyframes swiper-preloader-spin {
    100% {
    transform: rotate(360deg);
}
}

#detail .progress{
    display: none;
}

.player .sidedock .share-icon{
    display: none !important;
}


section#studio{
    min-height: 100vh;
}

section#actividades{
    max-width: 840px;
}

#actividades-container p{
    margin-bottom: 35px;
    font-family: 'Suister',  arial,  helvetica,  sans-serif;
    text-align: left;
    padding-top: 22px;
}

.menu-actividades{
    position: fixed;
    top: 148px;
    left: 20px;
}

@media (max-width: 768px){
    .menu-actividades{
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1135px){
    section#actividades{
        margin-left: 140px;
    }
}